{
  sops.templates."default-groups.json" = {
    content = ''
      {
        "name": "mail"
      }
      {
        "name": "git-user"
      }
      {
        "name": "git-admin"
      }
      {
        "name": "media-user"
      }
      {
        "name": "media-admin"
      }
      {
        "name": "server-admin"
      }
    '';
    path = "/bootstrap/group-configs/default-groups.json";
    owner = "lldap";
  };
}
